WOCAT Website - Bug #1713

Wenn ein Member in der Members list angeklickt wird, ist die resultierende Seite verwirrend
11 Aug 2017 11:30 - Kurt Gerber

Status: Closed Start date: 11 Aug 2017
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 12.00 hours
Target version: GIZ Proposal 2017 Spent time: 0.00 hour
Description

e Wenn ein Member angeklickt wird, sollten Detailangaben zu dieser Person erscheinen (aber nur nach login, so wie jetzt).
Die Teaser mit deep-links to qcat (My SLM data) und zur Member Liste (WOCAT Members from your country), benutzen aber
den eingeloggten User. Das ist verwirrend.

Effektiv missten da derselbe Benutzer gewahlt werden, der angezeigt wird. Zudem mussten die Teasertitel dann etwas
umbenannt werden.

Abklaren: Benbtigt das einen unterschiedliche Page, als es geschieht, wenn ich mein Benutzerprofil 6ffne?
Mein Vorschlag:
¢ Es bei einer Page belassen,

¢ die Titel neutral benennen (Not 'my’ or 'your")
¢ Der selbe Link (User id) verwenden, wie die Seite...

History

#1 - 12 Aug 2017 22:47 - Lukas Vonlanthen
- Estimated time set to 12.00 h

#2 - 13 Nov 2017 14:25 - Kurt Gerber

- Assignee changed from Lukas Vonlanthen to Sebastian Manger

#3 - 13 Nov 2017 14:26 - Kurt Gerber
- Target version set to GIZ Proposal 2017

#4 - 13 Nov 2017 14:26 - Kurt Gerber
- Priority changed from Normal to High

#5 - 27 Nov 2017 13:41 - Sebastian Manger

- Status changed from New to Feedback

Bitte checken, ob das so ok ist: hitps://www.wocat.net/users/5725/

#6 - 27 Nov 2017 13:42 - Sebastian Manger

- Assignee changed from Sebastian Manger to Kurt Gerber

#7 - 05 Feb 2018 23:18 - Kurt Gerber
- Status changed from Feedback to Closed
